Subject: Re: [Capwap] Issue 179: WTP Radio Configuration message element'sCountry code is not clear

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Fri, 15 Sep 2006 11:34:16 -0700

Given the lack of responses, I will assume there is no interest in
fixing this 
issue and will reject this issue. 

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Pat Calhoun (pacalhou) 
> Sent: Thursday, August 31, 2006 3:25 PM
> To: [email-masked]
> Subject: [Capwap] Issue 179: WTP Radio Configuration message 
> element'sCountry code is not clear
> 
>  30) The IEEE 802.11 WTP Radio Configuration message 
> element's Country Code is not clear enough.
> 
> <PRC> The text points to the actual MIB element in the 
> 802.11-1999 standard, which very clearly defines the contents 
> of the field. I don't think there's value in replicating the 
> format of this field in the CAPWAP standard.
> 
> I propose rejecting this issue unless anyone provides more details.
>  
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap